<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/eclipselink_ui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=Boolean_True" translate="no">
        <source>True</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=Boolean_False" translate="no">
        <source>False</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DefaultWithoutValue" translate="no">
        <source>Default ()</source>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 判断付かないので安全のために翻訳除外マーク。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DefaultWithValue" translate="no">
        <source>Default ({0})</source>
        <target>デフォルト ({0})</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 判断付かないので安全のために翻訳除外マーク。</note>
        <alt-trans tool-id="pleiades">
          <source>Default ({0})</source>
          <target>デフォルト ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlTabFolder_defaultEmpty" translate="no">
        <source>Default ()</source>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 判断付かないので安全のために翻訳除外マーク。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlTabFolder_defaultWithOneParam" translate="no">
        <source>Default ({0})</source>
        <target>デフォルト ({0})</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 判断付かないので安全のために翻訳除外マーク。</note>
        <alt-trans tool-id="pleiades">
          <source>Default ({0})</source>
          <target>デフォルト ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlGeneralTab_name">
        <source>Name:</source>
        <target>名前:</target>
        <alt-trans tool-id="pleiades">
          <source>Name:</source>
          <target>名前:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlGeneralTab_provider">
        <source>Provider:</source>
        <target>プロバイダー:</target>
        <alt-trans tool-id="pleiades">
          <source>Provider:</source>
          <target>プロバイダー:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlGeneralTab_browse">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlGeneralTab_description">
        <source>Description:</source>
        <target>説明:</target>
        <alt-trans tool-id="pleiades">
          <source>Description:</source>
          <target>説明:</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_title">
        <source>Connection</source>
        <target>接続</target>
        <alt-trans tool-id="pleiades">
          <source>Connection</source>
          <target>接続</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_sectionTitle">
        <source>Persistence Unit Connection</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_sectionDescription">
        <source>Configure the Data Source or JDBC Connection properties.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_defaultWithOneParam" translate="no">
        <source>Default ({0})</source>
        <target>デフォルト ({0})</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 判断付かないので安全のために翻訳除外マーク。</note>
        <alt-trans tool-id="pleiades">
          <source>Default ({0})</source>
          <target>デフォルト ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_defaultEmpty" translate="no">
        <source>Default ()</source>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 判断付かないので安全のために翻訳除外マーク。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_transactionTypeLabel">
        <source>Transaction Type:</source>
        <target>トランザクション・タイプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Transaction Type:</source>
          <target>トランザクション・タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TransactionTypeComposite_jta" translate="no">
        <source>JTA</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TransactionTypeComposite_resource_local">
        <source>Resource Local</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_nativeSqlLabel" translate="no">
        <source>Native SQL</source>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 判断付かないので安全のために翻訳除外マーク。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_nativeSqlLabelDefault" translate="no">
        <source>Native SQL ({0})</source>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01 判断付かないので安全のために翻訳除外マーク。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_batchWritingLabel">
        <source>Batch Writing:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=BatchWritingComposite_none">
        <source>None</source>
        <target>なし</target>
        <alt-trans tool-id="pleiades">
          <source>None</source>
          <target>なし</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=BatchWritingComposite_jdbc" translate="no">
        <source>JDBC</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=BatchWritingComposite_buffered">
        <source>Buffered</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=BatchWritingComposite_oracle_jdbc" translate="no">
        <source>Oracle JDBC</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_cacheStatementsLabel">
        <source>Statement Caching:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_jtaDataSourceLabel">
        <source>JTA Data Source:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_nonJtaDataSourceLabel">
        <source>Non-JTA Data Source:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_driverLabel">
        <source>Driver:</source>
        <target>ドライバー:</target>
        <alt-trans tool-id="pleiades">
          <source>Driver:</source>
          <target>ドライバー:</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_urlLabel" translate="no">
        <source>URL:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_userLabel">
        <source>User:</source>
        <target>ユーザー:</target>
        <alt-trans tool-id="pleiades">
          <source>User:</source>
          <target>ユーザー:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_passwordLabel">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_bindParametersLabel">
        <source>Bind Parameters</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_bindParametersLabelDefault">
        <source>Bind Parameters ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_readConnectionsSharedLabel">
        <source>Shared</source>
        <target>共用</target>
        <alt-trans tool-id="pleiades">
          <source>Shared</source>
          <target>共用</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_readConnectionsSharedLabelDefault">
        <source>Shared ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_readConnectionsSectionTitle">
        <source>Read Connection</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_readConnectionsMinLabel">
        <source>Minimum:</source>
        <target>最小:</target>
        <alt-trans tool-id="pleiades">
          <source>Minimum:</source>
          <target>最小:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_readConnectionsMaxLabel">
        <source>Maximum:</source>
        <target>最大:</target>
        <alt-trans tool-id="pleiades">
          <source>Maximum:</source>
          <target>最大:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_writeConnectionsSectionTitle">
        <source>Write Connection</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_writeConnectionsMinLabel">
        <source>Minimum:</source>
        <target>最小:</target>
        <alt-trans tool-id="pleiades">
          <source>Minimum:</source>
          <target>最小:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlConnectionTab_writeConnectionsMaxLabel">
        <source>Maximum:</source>
        <target>最大:</target>
        <alt-trans tool-id="pleiades">
          <source>Maximum:</source>
          <target>最大:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=ConnectionPropertiesComposite_Database_GroupBox">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=JdbcPropertiesComposite_EclipseLinkConnectionPool_GroupBox">
        <source>EclipseLink Connection Pool</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=JdbcConnectionPropertiesComposite_ConnectionDialog_Message">
        <source>&amp;Enter connection name or pattern (*, ?, or camel case):</source>
        <target state="x-reviewed">接続名またはパターンを入力してください (*、?、またはキャメル・ケース)(&amp;E):</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Enter connection name or pattern (*, ?, or camel case):</source>
          <target>接続名またはパターンを入力してください (*、?、またはキャメル・ケース)(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=JdbcConnectionPropertiesComposite_ConnectionDialog_Title">
        <source>Connection Selection</source>
        <target>接続の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Connection Selection</source>
          <target>接続の選択</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_title">
        <source>Schema Generation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_sectionTitle">
        <source>Persistence Unit Schema Generation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_sectionDescription">
        <source>Configure the EclipseLink Schema Generation properties.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_defaultWithOneParam" translate="no">
        <source>Default ({0})</source>
        <target>デフォルト ({0})</target>
        <alt-trans tool-id="pleiades">
          <source>Default ({0})</source>
          <target>デフォルト ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_defaultEmpty" translate="no">
        <source>Default ()</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_ddlGenerationTypeLabel">
        <source>DDL Generation Type:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_outputModeLabel">
        <source>Output Mode:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_createDdlFileNameLabel">
        <source>Create DDL File Name:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_dropDdlFileNameLabel">
        <source>Drop DDL File Name:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=OutputModeComposite_both">
        <source>Both</source>
        <target>両方</target>
        <alt-trans tool-id="pleiades">
          <source>Both</source>
          <target>両方</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=OutputModeComposite_sql_script">
        <source>Sql-script</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=OutputModeComposite_database">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DdlGenerationTypeComposite_none">
        <source>None</source>
        <target>なし</target>
        <alt-trans tool-id="pleiades">
          <source>None</source>
          <target>なし</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DdlGenerationTypeComposite_create_tables">
        <source>Create Tables</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DdlGenerationTypeComposite_drop_and_create_tables">
        <source>Drop and Create Tables</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlSchemaGenerationTab_ddlGenerationLocationLabel">
        <source>DDL Generation Location:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DdlGenerationLocationComposite_dialogTitle">
        <source>Generation Location</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DdlGenerationLocationComposite_dialogMessage">
        <source>Choose a folder for the generated DDL files:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCachingTab_title">
        <source>Caching</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCachingTab_sectionTitle">
        <source>Persistence Unit Caching</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCachingTab_sectionDescription">
        <source>Configure the session or entity specific EclipseLink caching properties.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCachingTab_defaultCacheTypeLabel">
        <source>Default Cache Type:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCachingTab_cacheTypeLabel">
        <source>Cache Type:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCachingTab_defaultSharedCacheLabel">
        <source>Shared Cache ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCachingTab_sharedCacheLabel">
        <source>Shared Cache</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCachingTab_defaultSharedCacheDefaultLabel">
        <source>Default Shared Cache ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCachingTab_sharedCacheDefaultLabel">
        <source>Default Shared Cache</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CacheSizeComposite_cacheSize">
        <source>Cache Size:</source>
        <target>キャッシュ・サイズ:</target>
        <alt-trans tool-id="pleiades">
          <source>Cache Size:</source>
          <target>キャッシュ・サイズ:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CacheTypeComposite_full">
        <source>Full</source>
        <target>全部</target>
        <alt-trans tool-id="pleiades">
          <source>Full</source>
          <target>全部</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CacheTypeComposite_hard_weak">
        <source>Weak With Hard Subcache</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CacheTypeComposite_none">
        <source>None</source>
        <target>なし</target>
        <alt-trans tool-id="pleiades">
          <source>None</source>
          <target>なし</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CacheTypeComposite_soft">
        <source>Soft</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CacheTypeComposite_soft_weak">
        <source>Weak with Soft Subcache</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CacheTypeComposite_weak">
        <source>Weak</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DefaultCacheSizeComposite_defaultCacheSize">
        <source>Default Cache Size:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DefaultCacheTypeComposite_full">
        <source>Full</source>
        <target>全部</target>
        <alt-trans tool-id="pleiades">
          <source>Full</source>
          <target>全部</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DefaultCacheTypeComposite_hard_weak">
        <source>Weak With Hard Subcache</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DefaultCacheTypeComposite_none">
        <source>None</source>
        <target>なし</target>
        <alt-trans tool-id="pleiades">
          <source>None</source>
          <target>なし</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DefaultCacheTypeComposite_soft">
        <source>Soft</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DefaultCacheTypeComposite_soft_weak">
        <source>Weak with Soft Subcache</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=DefaultCacheTypeComposite_weak">
        <source>Weak</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=EntityDialog_selectEntity">
        <source>Select an Entity</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=EntityDialog_name">
        <source>Name:</source>
        <target>名前:</target>
        <alt-trans tool-id="pleiades">
          <source>Name:</source>
          <target>名前:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CachingEntityListComposite_groupTitle">
        <source>Entity Caching</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CachingEntityListComposite_editButton">
        <source>Edit...</source>
        <target>編集...</target>
        <alt-trans tool-id="pleiades">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CachingEntityListComposite_dialogMessage">
        <source>&amp;Enter type name prefix or pattern (*, ?, or camel case):</source>
        <target>型名接頭部またはパターンを入力してください (*、?、またはキャメル・ケース)(&amp;E):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Enter type name prefix or pattern (*, ?, or camel case):</source>
          <target>型名接頭部またはパターンを入力してください (*、?、またはキャメル・ケース)(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CachingEntityListComposite_dialogTitle">
        <source>Entity Selection</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_title">
        <source>Customization</source>
        <target>カスタム</target>
        <alt-trans tool-id="pleiades">
          <source>Customization</source>
          <target>カスタム</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_sectionTitle">
        <source>Persistence Unit Customization</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_sectionDescription">
        <source>Set default or entity specific EclipseLink customization and validation properties.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_throwExceptionsLabelDefault">
        <source>Throw Exceptions ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_throwExceptionsLabel">
        <source>Throw Exceptions</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_weavingLabel">
        <source>Weaving:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_weavingLazyLabelDefault">
        <source>Weaving Lazy ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_weavingLazyLabel">
        <source>Weaving Lazy</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_weavingChangeTrackingLabelDefault">
        <source>Weaving Change Tracking ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_weavingChangeTrackingLabel">
        <source>Weaving Change Tracking</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_weavingFetchGroupsLabelDefault">
        <source>Weaving Fetch Groups ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_weavingFetchGroupsLabel">
        <source>Weaving Fetch Groups</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=WeavingComposite_true_">
        <source>Weave Dynamically</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=WeavingComposite_false_">
        <source>No Weaving</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=WeavingComposite_static_">
        <source>Weave Statically</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CustomizationEntityListComposite_groupTitle">
        <source>Descriptor Customizer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CustomizationEntityListComposite_editButton">
        <source>Edit...</source>
        <target>編集...</target>
        <alt-trans tool-id="pleiades">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CustomizationEntityListComposite_dialogMessage">
        <source>&amp;Enter type name prefix or pattern (*, ?, or camel case):</source>
        <target>型名接頭部またはパターンを入力してください (*、?、またはキャメル・ケース)(&amp;E):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Enter type name prefix or pattern (*, ?, or camel case):</source>
          <target>型名接頭部またはパターンを入力してください (*、?、またはキャメル・ケース)(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=CustomizationEntityListComposite_dialogTitle">
        <source>Entity Selection</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_customizerLabel">
        <source>Customizer:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlCustomizationTab_sessionCustomizerLabel">
        <source>Session Customizer:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_title">
        <source>Logging</source>
        <target>ロギング</target>
        <alt-trans tool-id="pleiades">
          <source>Logging</source>
          <target>ロギング</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_sectionTitle">
        <source>Persistence Unit Logging</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_sectionDescription">
        <source>Configure the EclipseLink Logging properties.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_defaultWithOneParam" translate="no">
        <source>Default ({0})</source>
        <target>デフォルト ({0})</target>
        <alt-trans tool-id="pleiades">
          <source>Default ({0})</source>
          <target>デフォルト ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_defaultEmpty" translate="no">
        <source>Default ()</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_loggingLevelLabel">
        <source>Logging Level:</source>
        <target>ログ・レベル:</target>
        <alt-trans tool-id="pleiades">
          <source>Logging Level:</source>
          <target>ログ・レベル:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggingLevelComposite_off">
        <source>Off</source>
        <target>オフ</target>
        <alt-trans tool-id="pleiades">
          <source>Off</source>
          <target>オフ</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggingLevelComposite_severe">
        <source>Severe</source>
        <target>重大</target>
        <alt-trans tool-id="pleiades">
          <source>Severe</source>
          <target>重大</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggingLevelComposite_warning">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggingLevelComposite_info">
        <source>Info</source>
        <target>情報</target>
        <alt-trans tool-id="pleiades">
          <source>Info</source>
          <target>情報</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggingLevelComposite_config">
        <source>Config</source>
        <target>構成</target>
        <alt-trans tool-id="pleiades">
          <source>Config</source>
          <target>構成</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggingLevelComposite_fine">
        <source>Fine</source>
        <target>良い</target>
        <alt-trans tool-id="pleiades">
          <source>Fine</source>
          <target>良い</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggingLevelComposite_finer">
        <source>Finer</source>
        <target>より良い</target>
        <alt-trans tool-id="pleiades">
          <source>Finer</source>
          <target>より良い</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggingLevelComposite_finest">
        <source>Finest</source>
        <target>最も良い</target>
        <alt-trans tool-id="pleiades">
          <source>Finest</source>
          <target>最も良い</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_loggerLabel">
        <source>Logger:</source>
        <target>ロガー:</target>
        <alt-trans tool-id="pleiades">
          <source>Logger:</source>
          <target>ロガー:</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggerComposite_default_logger">
        <source>Default Logger</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggerComposite_java_logger">
        <source>Java Logger</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=LoggerComposite_server_logger">
        <source>Server Logger</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_timestampLabel">
        <source>Timestamp</source>
        <target>タイムスタンプ</target>
        <alt-trans tool-id="pleiades">
          <source>Timestamp</source>
          <target>タイムスタンプ</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_timestampLabelDefault">
        <source>Timestamp ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_threadLabel">
        <source>Thread</source>
        <target>スレッド</target>
        <alt-trans tool-id="pleiades">
          <source>Thread</source>
          <target>スレッド</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_threadLabelDefault">
        <source>Thread ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_sessionLabel">
        <source>Session</source>
        <target>セッション</target>
        <alt-trans tool-id="pleiades">
          <source>Session</source>
          <target>セッション</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_sessionLabelDefault">
        <source>Session ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_exceptionsLabel">
        <source>Exceptions</source>
        <target>例外</target>
        <alt-trans tool-id="pleiades">
          <source>Exceptions</source>
          <target>例外</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_exceptionsLabelDefault">
        <source>Exceptions ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_logFileLabel">
        <source>Log File</source>
        <target>ログ・ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Log File</source>
          <target>ログ・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_logFileLabelDefault">
        <source>Log File ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlLoggingTab_loggersLabel">
        <source>Loggers:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_title">
        <source>Options</source>
        <target>オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Options</source>
          <target>オプション</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_sectionTitle">
        <source>EclipseLink Session Options</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_sectionDescription">
        <source>Configure the EclipseLink Session Options.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_defaultWithOneParam" translate="no">
        <source>Default ({0})</source>
        <target>デフォルト ({0})</target>
        <alt-trans tool-id="pleiades">
          <source>Default ({0})</source>
          <target>デフォルト ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_defaultEmpty" translate="no">
        <source>Default ()</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_sessionName">
        <source>Session Name:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_sessionsXml">
        <source>Sessions Xml:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_includeDescriptorQueriesLabel">
        <source>Include Descriptor Queries</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_includeDescriptorQueriesLabelDefault">
        <source>Include Descriptor Queries ({0})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_eventListenerLabel">
        <source>Event Listener:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=PersistenceXmlOptionsTab_targetDatabaseLabel">
        <source>Target Database:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_attunity">
        <source>Attunity</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_auto">
        <source>Auto</source>
        <target>自動</target>
        <alt-trans tool-id="pleiades">
          <source>Auto</source>
          <target>自動</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_cloudscape">
        <source>Cloudscape</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_database">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_db2" translate="no">
        <source>DB2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_db2mainframe">
        <source>DB2Mainframe</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_dbase">
        <source>DBase</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_derby" translate="no">
        <source>Derby</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_hsql" translate="no">
        <source>HSQL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_informix" translate="no">
        <source>Informix</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_javadb" translate="no">
        <source>JavaDB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_mysql4" translate="no">
        <source>MySQL4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_oracle" translate="no">
        <source>Oracle</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_pointbase" translate="no">
        <source>PointBase</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_postgresql" translate="no">
        <source>PostgreSQL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_sqlanywhere" translate="no">
        <source>SQLAnyWhere</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_sqlserver" translate="no">
        <source>SQLServer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_sybase" translate="no">
        <source>Sybase</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=TargetDatabaseComposite_timesten" translate="no">
        <source>TimesTen</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=EclipseLinkDDLGeneratorUi_generatingDDLWarningTitle">
        <source>Generating DDL</source>
        <target>DDL の生成中</target>
        <alt-trans tool-id="pleiades">
          <source>Generating DDL</source>
          <target>DDL の生成中</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/eclipselink_ui.properties?key=EclipseLinkDDLGeneratorUi_generatingDDLWarningMessage">
        <source>Warning:  Generating DDL will DROP existing tables and{0}CREATE new tables based on the Entities in your project.{1}Are you sure you want to continue?</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/plugin.properties?key=pluginName">
        <source>Java Persistence API Tools - EclipseLink Support - UI</source>
        <target>Java 永続化 API ツール - EclipseLink サポート - UI</target>
        <alt-trans tool-id="pleiades">
          <source>Java Persistence API Tools - EclipseLink Support - UI</source>
          <target>Java 永続化 API ツール - EclipseLink サポート - UI</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>